Mailinglist Archive: opensuse (3217 mails)

< Previous Next >
YOU wrong version
  • From: Alex Khroustalev <svintuss@xxxxxxxxx>
  • Date: Tue, 16 Mar 2004 19:20:55 +0300
  • Message-id: <200403161920.55974.svintuss@xxxxxxxxx>
Hi. I have SuSE 9.0 Professional. It was upgraded from 8.2 Pro several months
ago. Everything was fine until now.
When I wanted to install updates and patches via Yast Online Update I
discovered, that it thinks I have version 8.2. I know there were several
threads in the list concerning this problem but didn't find any working
solution.

a) Freshened all YaST rpms.
b) Removed /var/adm/YaST
c) Removed /var/lib/YaST2
d) Ensured /etc/SuSE-version is 9.0
e) Ensured /var/adm/YaST/ProdDB/prod_00000001 is 9.0
f) Deleted all installation sources

Nothing changed. YOU is monitoring 8.2's updates.
PS I think that problem appeared after I added 8.2 DVD as an installation
source.
Does anyone know what's wrong?

Greeting, Alex.


< Previous Next >